@charset "UTF-8";

#page-top .pickup__text-normal,
#page-top .info__date,
#page-top .info__text{
  font-weight: normal;
}

#page-top .visual__title .m-arrow--white,
#page-top .products__panel .m-arrow--white,
#page-top .hondanow__more .m-arrow--white{
  background: #FFFFFF !important;
}

#page-top .visual__title .m-arrow--white:after,
#page-top .products__panel .m-arrow--white:after,
#page-top .hondanow__more .m-arrow--white:after{
  border-color: #cc0000 !important;
}

#page-top .visual__title{
  font-family: 'Gothic MB101 Bold', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Sans', 'ヒラギノ角ゴシック', 'メイリオ', Meiryo, sans-serif;
}

#page-top .alert_list li +  li,
#page-top .alert_list--back li +  li{
  margin-top: 15px;
}

#page-top .alert_list li >a:hover,
#page-top .alert_list--back li >a:hover{
  text-decoration: underline;
}

#page-top .alert_list--back{
  padding: 20px;
  background: #f2f2f2;
  box-sizing: border-box;
}

#page-top .products__list a{
  transition: opacity 0.3s;
}

#page-top .products__list a:hover{
  opacity: 0.75;
}

@media screen and (min-width: 768px){

  #page-top .visual__slide:hover .m-arrow, #page-top .visual__slide:hover .m-arrow:after{
    border-color: #cc0000;
  }

  #page-top .products__list{
    padding: 0 4.685%;
  }

  #page-top .products__list .products__item.l-half__item{
    width: calc((100% - 23px)/2);
  }

  #page-top .products__list .products__item:nth-of-type(even){
    margin-left: 20px;
  }

  #page-top .products__list .products__item:nth-of-type(n+3){
    margin-top: 35px;
  }

  #page-top .products__panel{
    margin-top: 82px;
  }

  #page-top .hondanow__more a:hover .m-arrow:after{
    border-color: #36353b !important;
  }

  #page-top .products__panel a:hover .products__check .m-arrow, #page-top .products__panel a:hover .products__check .m-arrow:after {
    border-color: #36353b !important;
  }

  #page-top .alert{
    padding: 10px 24px 15px;
  }

  #page-top .alert--bottom {
    padding: 50px 0 0;
  }

  #page-top .alert_list--back{
    margin: auto;
    width: 880px;
  }

  #page-top .alert_list li a,
  #page-top .alert_list--back li a{
    font-size: 15px;
  }

  #page-top .products{
    padding: 115px 0 0;
  }

}

@media screen and (max-width: 2560px) and (min-width: 1081px){
  #page-top .visual__scroll{
    position: fixed;
    bottom: 40px;
  }
}

@media screen and (max-width: 767px) {

  #page-top .alert{
    padding: 20px 4.26%;
  }

  #page-top .alert--bottom {
    padding: 35px 4.26% 0;
  }

  #page-top .alert_list{
    text-align: left;
  }

  #page-top .alert_list--back{
    text-align: left;
  }

  #page-top .alert_list li,
  #page-top .alert_list--back li{
    line-height: 1.5;
  }

  #page-top .alert_list li a,
  #page-top .alert_list--back li a{
    font-size: 12px;
  }

  #page-top .products{
    padding: 40px 0 0;
  }

  #page-top .products__list{
    padding: 0 4.26%;
  }

  #page-top .products__list .products__item{
    margin-top: 10px;
  }

  #page-top .visual__title .m-arrow{
    display: none;
  }

}

#page-top{
  margin-bottom: 55px;
}
#page-top .visual .mvBox {
  position: relative;
}
#page-top .visual .mvBox a{
  display: block;
  position: relative;
}
#page-top .visual .mvBox .txtWrap{
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  background: rgba(0,0,0,0.5);
  box-sizing: border-box;
  width: 100%;
  height: 60px;
  padding-left: 25px;
  color: #fff;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
#page-top .visual .mvBox .txtWrap .visual__category span{
  border: none;
  background: #c00;
  padding: 3px 11px;
}
#page-top .visual .mvBox .txtWrap .time{
  font-size: 12px;
  margin-right: 20px;
}
#page-top .visual .mvBox a .img{
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 1;
}
#page-top .visual .mvBox a .visual__movie{
  background: #000;
  position: relative;
  z-index: 1;
}
#page-top .visual .mvBox a .img img{
  width: 100%;
  height: auto;
  transition: opacity 0.3s;
}
#page-top .visual .mvBox a .visual__movie iframe,
#page-top .visual .mvBox a:hover .txtWrap{
  transition: opacity 0.3s;
}
#page-top .visual .mvBox a:hover .img img,
#page-top .visual .mvBox a:hover .visual__movie iframe,
#page-top .visual .mvBox a:hover .txtWrap{
  opacity: 0.75;
}

#page-top .alert--bottom{
  background: #f2f2f2;
  margin: 18px 0 20px;
  padding: 0;
}

@media screen and (min-width: 768px){
  #page-top #mvBottom .mvBox + .mvBox {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  #page-top .visual{
    border-bottom: none;
  }
  #page-top .visual .mvBox + .mvBox{
    margin-top: 15px;
  }
  #page-top .visual .mvBox a{
    display: flex;
    flex-direction: column;
  }
  #page-top .visual .mvBox a .img{
    order: 1;
  }
  #page-top .visual .mvBox .txtWrap{
    position: static;
    order: 2;
    background: #fff;
    flex-wrap: wrap;
    padding: 10px 4.26% 0;
    height: auto;
  }
  #page-top .visual .mvBox .txtWrap .visual__category span{
    font-size: 12px;
    color: #fff;
    padding: 1px 13px;
  }
  #page-top .visual .mvBox a .visual__title{
    width: 100%;
    font-size: 16px;
  }
  #page-top .alert--bottom{
    /*margin: 30px 4.26% 40px;*/
    background: #f2f2f2;
    margin: 30px 0 40px;
    padding: 0 4.26%;
  }
}

#page-top .m_card > a{
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  flex: 1 0 auto;
  position: relative;
}
#page-top .m_card.s_large > a{
  margin: 0 0 19px;
  width: 100%;
}
#page-top .m_card.s_large > a{
  flex-direction: row;
}
#page-top .m_card.s_large > a > *{
  width: calc(100% / 2);
}
#page-top .m_card.s_large .txtWrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1 0 auto;
  padding: 40px;
  margin: 0;
  box-sizing: border-box;
}
#page-top .m_card.s_large .ttl{
  font-size: 24px;
}
#page-top .m_card.s_large .ttl .m-arrow{
  width: 25px;
  height: 25px;
}
#page-top .m_card.s_large .img img{
  width: 100%;
}

#page-top .m_card.s_normal{
  height: 100%;
}
#page-top .m_card.s_normal .txtWrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1 0 auto;
  margin-top: 18px;
  width: 100%;
}
#page-top .m_card.s_normal .img{
  height: 100%;
}
#page-top .m_card.s_normal .img img{
  width: 100%;
}

#page-top .m_card .img{
  order: 1;
  padding: 0;
  margin: 0;
  height: 100%;
}
#page-top .m_card .txtWrap{
  order: 2;
  margin-top: 18px;
  background: #fff;
}

#page-top .m_card .time{
  display: block;
  color: #666;
/*  font-size: 12px;*/
  margin-bottom: 5px;
  font-weight: normal;

  font-size: 16px;
  line-height: 31px;
}
#page-top .m_card .ttl{
  font-size: 16px;
  font-weight: bold;
  color: #000;
  font-family: 'Gothic MB101 Bold', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Sans', 'ヒラギノ角ゴシック', 'メイリオ', Meiryo, sans-serif;
  margin-bottom: 15px;
  word-break: break-all;
}
#page-top .m_card .ttl .txt{
  overflow-wrap: break-word;
}
}
#page-top .m_card .cat {
  margin-bottom: 0;
  font-weight: normal;
  font-size: 14px;
  color: #666;
}
#page-top .m_card .cat:before {
  content: "";
  display: inline-block;
  /*margin: auto 10px auto auto;*/
  width: 30px;
  height: 30px;
  vertical-align: middle;
  margin: auto 5px 1px 10px;

}
#page-top .m_card .cat.company:before {
  background: url(/top-page/common/img/stories/icocompany.png) no-repeat 0 0/cover;
}
#page-top .m_card .cat.product:before {
  background: url(/top-page/common/img/stories/icoproduct.png) no-repeat 0 0/cover;
}
#page-top .m_card .cat.business:before {
  background: url(/top-page/common/img/stories/icobusiness.png) no-repeat 0 0/cover;
}
#page-top .m_card .cat.motorsports:before {
  background: url(/top-page/common/img/stories/icomotorsports.png) no-repeat 0 0/cover;
}
#page-top .m_card .cat.car:before {
  background: url(/top-page/common/img/stories/iconcar.png) no-repeat 0 0/cover;
}

#page-top .m_card .cat.create:before {
  background: url(/top-page/common/img/stories/icocreate.png) no-repeat 0 0/cover;
}
#page-top .m_card .cat.earth:before {
  background: url(/top-page/common/img/stories/icoearth.png) no-repeat 0 0/cover;
}
#page-top .m_card .cat.future:before {
  background: url(/top-page/common/img/stories/icofuture.png) no-repeat 0 0/cover;
}
#page-top .m_card .cat.safety:before {
  background: url(/top-page/common/img/stories/icosafety.png) no-repeat 0 0/cover;
}
#page-top .m_card .cat.special:before {
  background: url(/top-page/common/img/stories/icospecial.png) no-repeat 0 0/cover;
}

#page-top .m_card .img img{
  transition: .2s ease-out;
}
#page-top .m_card:hover .img img{
  opacity: 0.75;
}
#page-top .m_card .txtWrap{
  transition: .2s ease-out;
}
#page-top .m_card:hover .txtWrap{
  opacity: 0.75;
}

#page-top .cardList{
  display: flex;
}

#page-top #sec-stories{
  overflow: hidden;
  padding-top: 80px;
  padding-bottom: 0;
}
.stories .headBox{
  background: #36353b;
  height: 284px;
  color: #fff;
  padding: 65px 4.685% 0;
  box-sizing: border-box;
  font-family: 'Gothic MB101 Bold', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Sans', 'ヒラギノ角ゴシック', 'メイリオ', Meiryo, sans-serif;
}
.stories .headBox .head{
  font-size: 40px;
  font-weight: bold;
}
.stories .headBox .txt{
  font-size: 16px;
}

@media screen and (min-width: 768px){
  #page-top .m-hover__thumb{
    background: #FFFFFF;
  }
  #page-top .cardList .m_card{
    width: calc((100% - 40px)/3);
  }
  #page-top .cardList .m_card + .m_card{
    margin-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  #page-top #sec-stories{
    padding-top: 25px;
  }
  .stories .headBox .head{
    font-size: 28px;
  }
  .stories .headBox .txt{
    font-size: 11px;
  }
  #page-top .cardList{
    flex-direction: column;
  }
  #page-top .m_card + .m_card{
    margin-top: 20px;
  }
  #page-top .m_card .txtWrap{
    margin-top: 10px;
  }
  #page-top .m_card .txtWrap .ttl{
    margin-bottom: 8px;
  }

  #page-top .m_card.s_large > a{
    margin-bottom: 40px;
    width: 100%;
    flex-direction: column;
  }
  #page-top .m_card.s_large .img{
    width: 100%;
  }
  #page-top .m_card.s_large .txtWrap{
    padding: 10px 0 0;
  }
  #page-top .m_card.s_large .ttl{
    font-size: 20px;
  }
  #page-top .m_card.s_large .ttl br{
    display: none;
  }

  #page-top .m_card.s_normal{
    width: 100%;
  }
  #page-top .m_card.s_normal + .s_normal{
    margin-top: 20px;
  }
  #page-top .m_card.s_normal .txtWrap{
    margin-top: 10px;
  }
  #page-top .m_card.s_normal .ttl{
    margin-bottom: 8px;
  }
}

.update .list{
  background: #fff;
}
.update .list ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.update .list ul >li{
  width: calc((100% - 61px)/2);
}
.update .list ul >li:nth-child(even){
  margin-left: 60px;
}
.update .list ul >li:nth-child(n+3){
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #ccc;
}
.update .list ul >li a{
  display: flex;
  align-items: flex-start;
}
.update .list ul >li a .img{
  margin: 0;
  padding: 0;
  order: 1;
  width: 142px;
  min-width: 142px;
  transition: opacity 0.3s;
}
.update .list ul >li a:hover .img{
  opacity: 0.75;
}
.update .list ul >li a .txtWrap{
  order: 2;
  margin-left: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.update .list ul >li a .cat{
  background: #c00;
  font-size: 11px;
  color: #fff;
  padding: 2px 10px;
  margin-right: 10px;
}
.update .list ul >li a .time{
  font-size: 12px;
  color: #666;
  font-weight: normal;
}
.update .list ul >li a .txtWrap .ttl{
  width: 100%;
  font-size: 15px;
  margin-top: 10px;
  transition: color 0.3s;
}
.update .list ul >li a:hover .txtWrap .ttl{
  color: #cc0000;
}
.update .list ul >li a:hover .m-arrow{
  transform: translate(10%, -8%);
}

@media screen and (min-width: 768px){
  #page-top .l-sec{
    padding-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  #sec-update{
    margin-top: 0;
  }
  #page-top .l-sec{
    padding: 50px 0 35px;
  }
  .update .list{
    padding: 0 20px;
  }
  .update .list ul{
    display: block;
  }
  .update .list ul >li{
    width: 100%;
  }
  .update .list ul >li:nth-child(even){
    margin-left: 0;
  }
  .update .list ul >li:not(:first-child){
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #ccc;
  }
  .update .list ul >li a .txtWrap{
    display: block;
  }
  .update .list ul >li a .cat{
    margin-bottom: 6px;
    display: inline-block;
  }
  .update .list ul >li a .time{
    display: block;
    width: 100%;
  }
  .update .list ul >li a .txtWrap .ttl{
    margin-top: 2px;
    font-size: 12px;
    line-height: 1.41;
  }
  .update .list ul >li a .txtWrap .ttl .m-arrow{
    display: none !important;
  }
  .update .list ul >li a .img{
    width: 105px;
    min-width: 105px;
  }
}

#page-top .m-title{
  text-align: center;
}
#page-top .m-lead{
  text-align: center;
  font-family: 'メイリオ', Meiryo, sans-serif;
  font-size: 15px;
  color: #36353b;
  font-weight: normal;
  margin-bottom: 40px;
}
#page-top .m-lead:after{
  content: '';
  display: block;
  width: 50px;
  height: 2px;
  background: #c00;
  margin: 15px auto 0;
}
@media screen and (max-width: 767px) {
  #page-top .m-title{
    font-size: 28px;
  }
  #page-top .m-lead{
    font-size: 11px;
  }
}

#footer-container{
  padding-top: 0 !important;
}
#footer-container-sp{
  padding-top: 0 !important;
}

#page-top .m_card .m_tag ul {
  margin: 0 0 -5px;
  font-size: 0;
}

#page-top .m_card .m_tag ul li {
  display: inline-block;
}

#page-top .m_card .m_tag .hashtag {
  display: block;
  color: #374047;
  line-height: 1;
  cursor: unset;
  text-decoration: none;
  font-weight: normal;
}

#page-top .m_card .m_tag .hashtag .fas {
  font-size: 0.8em;
  color: rgba(204, 0, 0, 0.4);
}

#page-top .m_card .m_tag.s_seach ul li {
  margin: 10px 20px 10px 0;
}

#page-top .m_card .m_tag.s_seach .hashtag {
  padding: 0;
  font-weight: bold;
  border: none;
}

#page-top .m_card .m_tag.s_seach .hashtag .fas {
  color: rgba(204, 0, 0, 0.6);
}

@media print, screen and (min-width: 769px) {
  #page-top .m_card .m_tag{
    margin-top: 10px;
  }
  #page-top .m_card .m_tag ul li {
    margin: 5px 5px 5px 0;
  }
  #page-top .m_card .m_tag .hashtag {
    padding: 6px 15px;
    font-size: 14px;
    border: 1px solid #CFD3D6;
    border-radius: 15px;
    -webkit-transition: background 0.3s,border 0.3s;
    transition: background 0.3s,border 0.3s;
  }
  #page-top .m_card .m_tag.s_seach .hashtag {
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  #page-top .m_card .m_tag.s_seach .hashtag .fas {
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
}

@media print, screen and (max-width: 768px) {
  #page-top .m_card .m_tag{
    margin-top: 10px;
  }
  #page-top .m_card .m_tag ul li {
    margin: 5px 10px 5px 0;
  }
  #page-top .m_card .m_tag.s_seach .hashtag {
    font-size: 16px;
  }
  #page-top .m_card .m_tag .hashtag {
    font-size: 12px;
  }
}

/*20210423add*/
.sec-videoArea .mvBox {
  position: relative;
  margin-bottom:20px;
}
.sec-videoArea .mvBox a{
  display: block;
  position: relative;
  transition: .2s;
}
.sec-videoArea .mvBox a:hover video,
.sec-videoArea .mvBox a:hover .txtWrap
{
  transition: opacity 0.3s;
}
.sec-videoArea .mvBox a:hover video,
.sec-videoArea .mvBox a:hover .txtWrap{
  opacity: 0.75;
}
.sec-videoArea .mvBox .txtWrap {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  background: rgba(0,0,0,0.5);
  box-sizing: border-box;
  width: 100%;
  height: 60px;
  padding-left: 25px;
  color: #fff;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
.sec-videoArea .mvBox .visual__category {
  box-sizing: border-box;
}
.sec-videoArea .mvBox .visual__category span {
  border: none !important;
  background: #c00;
  padding: 3px 11px !important;
}
.sec-videoArea .mvBox .time {
  font-size: 12px;
  margin-right: 20px;
}
.sec-videoArea .mvBox .visual__title {
/*
font-family: 'Gothic MB101 Bold', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Sans', 'ヒラギノ角ゴシック', 'メイリオ', Meiryo, sans-serif;
*/
font-size: 20px;
font-weight: 700;
line-height: 1.25;
transition: .3s;
}
.sec-videoArea .mvBox .m-arrow--white {
  background: #FFFFFF !important;
}
.sec-videoArea .mvBox .m-arrow--white:after {
  border-color: #fff;
}
.sec-videoArea .mvBox .m-arrow {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  margin-left: .2em;
  transform: translateY(-8%);
  display: inline-block;
  vertical-align: middle;
  position: relative;
  border: #cc0000 solid 2px;
  transition: .2s;
}
.sec-videoArea .mvBox .m-arrow:after {
  content: '';
  width: 4px;
  height: 4px;
  top: 9px;
  left: 9px;
  transform: rotate(
    45deg
    );
  display: block;
  position: absolute;
  border-top: #cc0000 solid 2px;
  border-right: #cc0000 solid 2px;
  transition: .2s;
}

.sec-videoArea .visual_video{
  position: relative;
  padding: 0;
  margin: 0;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.sec-videoArea .visual_video video{
  position: relative;
  width: 100%;
  height: auto;
  vertical-align: top;
  transition: opacity 0.3s;
}

@media screen and (max-width: 767px){
  .sec-videoArea .mvBox .txtWrap {
    position: static;
    order: 2;
    background: #fff;
    flex-wrap: wrap;
    padding: 10px 4.26% 0;
    height: auto;
  }
  .sec-videoArea .mvBox .visual__category span {
    font-size: 12px !important;
    color: #fff !important;
    padding: 1px 13px !important;
    border: none;
    background: #c00;
  }
  .sec-videoArea .mvBox .visual__title {
    width: 100%;
    font-size: 16px !important;
  }
  .sec-videoArea .mvBox .m-arrow--white {
    background: #FFFFFF !important;
  }
  .sec-videoArea .mvBox .m-arrow--white:after {
    border-color: #fff;
  }
  .sec-videoArea .mvBox .m-arrow {
    display: none;
  }
 }/*20210423add*/

/*20211015add*/
 .stories-title{
   /*margin-bottom:40px;*/
 }
 .stories-title img{
   width: auto!important;
 }
 .stories_flex {
   display: flex;
   justify-content: flex-start;
 }
 #page-top .m_card .cat {
  font-weight: normal;
  color:#666;
  }
/*20211015add*/

/*20211101add*/
#page-top .heart {

}
#page-top .heart .top-inner {
  background-color: #f2f2f2;
}
#page-top .heart .top-inner a:hover,
#page-top .heart .top-inner a:visited,
#page-top .heart .top-inner a:focus,
#page-top .heart .top-inner a {
  outline: none 0px;
  box-shadow: 0 0 0 0 rgb(255 255 255 / 0%);
}
#page-top .heart .top-inner a {
  text-align: center;
}
#page-top .heart .top-inner a img {
  pointer-events: none;
}
/*
#page-top .heart .top-inner figure {
  margin: 0;
  padding: 0;
}
#page-top .heart .top-inner figure img,
#page-top .heart .top-inner figure figcaption {
  display: block;
}
#page-top .heart .top-inner figure figcaption {
  font-weight: 100;
}
*/

@media screen and (min-width: 769px){
  #page-top .heart .top-inner {
    padding: 38px 4.685%;
  }
  #page-top .heart .top-inner a {
    display: flex;
    justify-content: space-between;
  }
  #page-top .heart .top-inner a {
  }
  /*
  #page-top .heart .top-inner .heart_logo_area {
    width: calc(100% - 58.62%);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #page-top .heart .top-inner .heart_logo,
  #page-top .heart .top-inner .heart_logo img.heart_tit,
  #page-top .heart .top-inner .heart_logo img.heart_copy {
    position: relative;
  }
  */
  #page-top .heart .top-inner .heart_logo img.heart_copy {
    /*
    min-width: 320px;
    width: 18.39%;
    width: 51.6%;
    */
/*    
    width: 18.39vw;
*/
  }
  #page-top .heart .top-inner .heart_logo img.heart_tit {
    /*
    min-width: 292px;
    width: 16.78%;
    margin-top: 40px;
    width: 47.1%;
    */
/*    
    width: 16.78vw;
    margin-top: 1vw;
*/
}
  #page-top .heart .top-inner .heart_logo figcaption {
    /*
    margin-top: 40px;
    */
/*
    font-size: 0.88em;
    margin-top: 2vw;
    padding-left: 0.6vw;
    padding-right: 2em;
*/
  }
  #page-top .heart .top-inner a,
  #page-top .heart .top-inner .heart_image_area  {
    transition: opacity 0.3s;
  }
  #page-top .heart .top-inner .heart_image_area  {
    /*max-width: 1020px;*/
/*
    width: 58.62%;
*/
}
  
  #page-top .heart .top-inner a:hover,
  #page-top .heart .top-inner a:hover .heart_image_area  {
    opacity: 0.75;
  }  
}
@media screen and (max-width: 768px) {
  #page-top .heart .top-inner {
    padding: 0 0;
  }
  #page-top .heart .top-inner a {
    display: block;
  }
  #page-top .heart .top-inner a img {
    width: 100%;
  }
  /*
  #page-top .heart .top-inner .heart_logo {
    padding-left:  26px;
    padding-right: 26px;
  }
  #page-top .heart .top-inner .heart_logo img.heart_copy {
    width: 68%;
  }
  #page-top .heart .top-inner .heart_logo img.heart_tit {
    width: 59%;
    margin-top: 15px;
  }
  #page-top .heart .top-inner .heart_logo figcaption {
    font-size: 11px;
    margin-top: 13px;
  }
  #page-top .heart .top-inner .heart_image_area  {
    margin-top: 34px;
  }
  */
}

/*20211101add*/

